/*Inner Container*/
.noBMar
{
	margin-bottom: 0 !important;
}
.inner-container
{
	height: 100%;
	overflow: hidden;
}
.inner-left
{
	width: 170px;
	float: left;
	min-height: 320px !important;
}
.inner-right
{
	width: 760px;
	float: right;
}
.inner-Single
{
	width: 100%;
	float: right;
}
/*.inner-left ul{ padding-right:3px;background:url(../images/inner-midd-shad.jpg) 0 0 repeat-y;}*/
.inner-left ul
{
	padding-right: 3px;
}
.inner-left ul li
{
	border-bottom: 1px solid #fff;
	padding: 0;
	margin: 0;
}
.inner-left ul li.last
{
	border: none;
}
.inner-left ul li a
{
	background: url(../images/bullet_triangle_grey.png) 2% 55% no-repeat;
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #2A2A2A;
	text-decoration: none;
	padding: 4px 0 4px 20px;
	display: block;
	height: 100%;
}
.inner-left ul li a:hover
{
	color: #216717;
}

/*Inner Headings*/
.inner-right h2
{
	background: url(../images/main-heading-img.gif) 100% 0 no-repeat #295E21;
	font-size: 1.8em;
	line-height: 1.6em;
	display: block;
	margin: 0;
	color: #fff;
	border-bottom: 1px solid #1B4415;
	padding: 0 0 0 5px;
}
.inner-right h2.gap
{
	margin-bottom: 10px;
}
.inner-right h3
{
	background: url(../images/sub-title-img.gif) 100% 0 no-repeat #D7ECD2;
	font-size: 1.4em;
	line-height: 1.7em;
	display: block;
	margin-bottom: 10px;
	color: #303E00;
	padding: 0 0 0 5px;
	border-bottom: 1px solid #B4CBAE;
}
.inner-right h4
{
	font-size: 1.4em;
	margin-bottom: 10px;
}
.inner-right h2 span.commentlist
{
	float: right;
	margin-right: 100px;
	color: #fff !important;
	font-size: 12px;
}
.inner-right h2 span.commentlist a
{
	color: #fff !important;
	text-decoration: none;
}
.inner-right h2 span.commentlist a:hover
{
	color: #fff !important;
	text-decoration: underline;
}
/*Blocks*/
.cblock
{
	height: 100%;
	overflow: hidden;
	border-bottom: 1px solid #F2F2F2;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.cblock img
{
	padding: 2px;
	display: block;
	border: 1px solid #E3E3E3;
	float: left;
}
.cblock p
{
	margin-left: 167px;
}
.cblock ul
{
	margin-left: 167px;
}
.cblock li
{
	background: url(../images/inner-bullet.gif) 0 5px no-repeat;
	padding-left: 8px;
}

/* BreadCrumb */
ul.breadCrumb
{
	background-color: #F6F6F6;
	padding: 5px;
	margin-bottom: 10px;
	height: 100%;
	overflow: hidden;
}
ul.breadCrumb li
{
	background: none;
	float: left;
	padding: 0;
	margin: 0 3px 0 0;
	font-size: 1em;
}
ul.breadCrumb li a
{
	background: url(../images/arrow-left.gif) no-repeat 100% 50%;
	padding-right: 0.6em;
}
ul.breadCrumb li a.nounderline
{
	text-decoration:none;
	cursor:pointer;
	background:none;
}
ul.breadCrumb li a.nounderline1
{
	text-decoration:none;
	cursor:pointer;
}
ul.breadCrumb li a.noarrow
{
	cursor:default;
	background:none;
	text-decoration:none;
}

ul.breadCrumb li.update
{
	float: right;
	color: #888887 !important;
	margin: 0;
}
ul.breadCrumb li.update span
{
	color: #303E00;
	padding-right: 5px;
	font-weight: bold;
}

/* contact form */
.contact-form
{
	width: 100%;
	padding: .5em 0 1em;
}
.contact-form label
{
	display: block;
	padding-bottom: .2em;
	font-size: 1.4em;
}
.contact-form label strong
{
	font-weight: normal;
}
.contact-form label input
{
	margin-bottom: .8em;
	padding-left: .3em;
	height: 1.8em;
	width: 320px;
	font-size: 11px;
}
.contact-form label textarea
{
	width: 322px;
	font-size: 1em;
	padding-left: .3em;
	margin-bottom: .8em;
	font-family: Arial, Helvetica, sans-serif;
}
.contact-form label select
{
	width: 140px;
	margin-bottom: .8em;
}
.contact-form .btn
{
	width: 90px;
	display: inline;
}
.contact-form .btn input
{
	width: 90px;
	height: 26px;
	background: #016f92;
	border: #073e61 1px solid;
	color: #fff;
	cursor: pointer;
}
.contact-form label input.error
{
	border: #e50000 1px solid;
	background: #fff9f9;
}
.contact-form label textarea.error
{
	border: #e50000 1px solid;
	background: #fff9f9;
}
.red
{
	color: #d41817;
}
/*Form Style*/
.fieldsArea
{
	width: 250px;
	float: left;
	margin-right: 80px;
}
.commentArea
{
	width: 485px;
}
.fieldsArea legend
{
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 0 5px 0;
	display: block;
	color: #78A90F;
	margin: 0;
}
.formRow
{
	height: 100%;
	overflow: visible;
	margin-bottom: 10px;
	white-space: nowrap;
}
.textInp
{
	border: 1px inset #D7EAAD;
	padding: 2px;
	height: 16px;
	line-height: 18px;
	width: 210px;
	background-color: #F9FDEF;
	font-size:1.3em!important;
}
.selectBox
{
	border: 1px inset #D7EAAD;
	/*padding: 2px;*/
	height: 22px;
	width: 216px;
	background-color: #F9FDEF;
	font-size:1.1em!important;

}
.smallSelect
{
	width: 65px;
	margin-right: 7px;
}
.textArea
{
	border: 1px inset #D7EAAD;
	padding: 2px;
	font-size: 1.2em;
	height: 90px;
	line-height: 18px;
	width: 100%;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F9FDEF;
	margin-bottom: 8px;
}
label.inpLabel
{
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 5px;
}
.commentArea .btnAll
{
	width: 75px;
	height: 25px;
}
.commentArea .btnAllreset
{
	width: 75px;
	height: 25px;
}

/* -site map- */
ul#sitemap
{
	margin: .5em 0 1em;
}
ul#sitemap li
{
	background: url(../images/bullet.png) no-repeat 0 4px;
	padding: 0 0 4px 8px;
}
ul#sitemap li ul
{
	margin: .3em 0 .1em;
}
ul#sitemap li li
{
	font-size: 1em;
}
* html ul#sitemap li
{
	background: url(../images/bullet.png) no-repeat 4px 6px;
}
ul#sitemap li a
{
	color: #000;
	text-decoration: none;
}
ul#sitemap li a:hover
{
	text-decoration: underline;
}

/* Event Calendar */

.cal td a
{
	color: #fff;
	text-decoration: none;
	display: block;
}
.cal td.r a
{
	color: #077E07;
}
.cal
{
	border-collapse: collapse;
	border: 1px solid #C1DAD7;
}
.cal caption
{
	padding: 0 0 5px 0;
	font: bold italic 16px "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

.cal th
{
	font: bold 11px "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}

.cal td
{
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
	font-size: 1.4em;
}

.cal td.g
{
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	color: #fff;
	background: #CC0033;
	font: bold 10px "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
}
.cal td.r
{
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #D8F7D8;
	font: bold 10px "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}
.cal td.o
{
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #dbdbf0;
	font: bold 10px "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}

/* photo gallery page */
div.gallery
{
}
div.gallery ul
{
	margin: 0.5em 0 0;
	height: 100%;
	overflow: hidden;
}
div.gallery ul li
{
	float: left;
	padding: 0 8px 8px 0;
	background: none;
}
div.gallery ul li a
{
	display: block;
}
div.gallery ul li a img
{
	float: none;
	border: #dedede 1px solid;
	padding: 3px;
}
div.gallery ul li a:hover img
{
	border: #05638C 1px solid;
}

/* -------- CSS for all inner pages of this site ------------ */

/* ul and ol */
ul.allul
{
	margin: .9em 0 1em;
}
ul.allul li
{
	background: url(../images/bullet.png) no-repeat 0 4px;
	padding: 0 0 4px 8px;
}
ul.allul li a, ol.allol li a
{
	color: #000;
	text-decoration: none;
}
ul.allul li a:hover, ol.allol li a:hover
{
	text-decoration: underline;
}

ol.allol
{
	margin: .5em 0 1em 2em;
}
* html ol.allol
{
	margin: .5em 0 1em 2.5em;
}
* + html ol.allol
{
	margin: .5em 0 1em 2.5em;
}
ol.allol li
{
	list-style: decimal;
	padding-bottom: 4px;
}

/* data table */
.dataTable
{
	margin: .5em 0 1em;
	border-top: none;
	border-left: #d8d8d8 .1em solid;
	border-right: none;
	border-bottom: #d8d8d8 .1em solid;
}
* html .dataTable
{
	width: 99%;
}
.dataTable td, .dataTable th
{
	padding: .32em .5em;
	font-size: 1.3em;
	border-top: #d8d8d8 .1em solid;
	border-left: none;
	border-right: #d8d8d8 .1em solid;
	border-bottom: none;
}
.dataTable td img.im
{
	float: left;
	margin: 3px 10px 5px 0;
}
.dataTable td.width30
{
	width: 30%;
}
.dataTable td.width10
{
	width: 10%;
}
.dataTable td.width25
{
	width: 25%;
	text-align: center;
	font-size: .9em;
	text-align: center;
}
.dataTable td.width25 p
{
	padding-bottom: .72em;
}
.dataTable td.lft, .dataTable td.lft2
{
	width: 32%;
	font-weight: bold;
	color: #555;
	background: #f7f7f7;
}
.dataTable td a
{
	text-decoration: underline;
}
.dataTable td a:hover
{
	text-decoration: none;
}
.dataTable td.rt
{
	text-align: right;
}
.dataTable td.lft2
{
	width: 26%;
}
.dataTable td.width26
{
	width: 26%;
}
.dataTable td.width15
{
	width: 15%;
}
.dataTable tr th
{
	font-weight: bold;
	color: #000;
	background: #e5e5e5;
}
.dataTable td.ac
{
	text-align: center;
}
img.left
{
	float: left;
	margin: 0 10px 0 0;
	padding: 2px;
	border: 1px solid #AAC584;
}

/*Single Column Style*/
.single-column
{
	background-color: #fff;
	padding-bottom: 10px;
	width: 100% !important;
}

/*Listing Page Style*/
ul.listing li
{
	background-color: #EFF7DA;
	border: 1px solid #DBE8BC;
	padding: 11px;
	position: relative;
	color: #0C3007;
	height: 100%;
	overflow: hidden;
	width: 100%;
}
ul.listing li.odd
{
	background-color: #F8FCEE;
	border: 1px solid #E0E8CE;
}
ul.listing li img
{
	display: block;
	border: 2px solid #fff;
	float: left;
}
ul.listing li p, ul.listing li h4
{
	margin-left: 137px;
	padding: 0;
	margin-bottom: 0;
}
ul.listing li h4
{
	font-size: 1.3em;
	color: #0C3007;
	font-weight: bold;
	padding-bottom: 5px;
}
ul.listing li a.link
{
	position: absolute;
	right: 11px;
	bottom: 11px;
	background: url(../images/listing-link-bg.jpg) 0 0 repeat-x;
	font-size: 1.4em;
	line-height: 21px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 0 9px;
	text-align: center;
	border: 1px solid #047700;
}
ul.listing li a.link:hover
{
	color: #D3FFC0;
}

/*Gallery Page Style*/
.gallery-box
{
	/*border-right:1px solid #E8E9E8; border-bottom:1px solid #E8E9E8;*/
	min-height: 219px;
	width: 200px;
	float: left;
	text-align: center;
	font-size: 1.3em;
	color: #0B3007;
	font-weight: bold;
	padding-top: 8px;
}
.gallery-box a
{
	color: #0B3007;
	text-decoration: none;
	font-size: 10px !important;
}
.nori8bord
{
	/* border-right:none;*/
}
.nobotbord
{
	border-bottom: none;
}
/*.frame{ width:158px; height:151px; margin:0 auto; background:url(../images/gallery-frame.jpg) 0 0 no-repeat; padding:19px 0 0 17px; text-align:left; margin-bottom:10px;}*/
.frame
{
	width: 158px;
	height: 151px;
	margin: 0 auto;
	border: solid 5px #E8E9E8;
	text-align: left;
	margin-bottom: 10px;
}
.frame img
{
	width: 158px;
	height: 151px;
}


/*Glossary Page Style*/
ul.glossary
{
	background-color: #D8EDD4;
	border-bottom: 1px solid #B4CBAE;
	padding: 4px 8px;
	height: 100%;
	overflow: hidden;
	list-style-type:none!important;
}
ul.glossary li
{
	float: left;
	padding: 0 4px;
	margin: 0;
}
ul.glossary li.first
{
	font-size: 1.3em;
	color: #0D330A;
	border-right: 1px solid #C1DDBB;
	margin: 0 5px 0 0;
}
ul.glossary li a
{
	display: inline-block;
	background-color: #BAD1B6;
	text-align: center;
	font-size: 1.1em;
	color: #030D02;
	text-decoration: none;
	padding: 2px 4px;
	text-transform: uppercase;
}
ul.glossary li a:hover
{
	background-color: #9EB69A;
}
p.gsearch
{
	padding: 0 0 18px 0;
	margin: 12px 0 12px 0;
	background: url(../images/glossary-search-bg.jpg) 0 100% repeat-x;
	text-align: center;
	font-size: 1.6em;
	color: #295E21;
	font-weight: bold;
}
ul.glodesc
{
}
ul.glodesc li
{
	background-color: #F2F8F1;
	padding: 10px;
	color: #525252;
	height: 100%;
	overflow: hidden;
}
ul.glodesc li.diff
{
	background-color: #FAFCFA;
}
ul.glodesc li.diff div.right
{
	border-left: 1px solid #E3EFE0;
}
ul.glodesc li div.left
{
	width: 100px;
	overflow: visible;
	font-weight: bold;
	color: #494949;
	float: left;
	font-size: 1.1em;
}
ul.glodesc li div.right
{
	float: right;
	padding: 0 0 0 10px;
	width: 730px;
	border-left: 1px solid #CDE0C8;
}
ul.glodesc p
{
	padding: 0;
	margin: 0 0 0 0;
	font-size: 1.2em;
}

/*Publication Page Style*/
ul.publication
{
}
ul.publication li
{
	background-color: #F4F8F4;
}
ul.publication li h4
{
	background-color: #486F43;
	font-size: 1.4em;
	color: #F6F6F6;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	padding: 2px 0 2px 5px;
}
ul.publication li ul
{
	padding: 5px;
}
ul.publication li ul li
{
	background: url(../images/pub-bullet.gif) 0 5px no-repeat;
	padding: 0 0 5px 12px;
	display: block;
	font-size: 1.2em;
	color: #212121;
}
ul.publication li ul li a
{
	color: #212121;
	text-decoration: none;
}
ul.publication li ul li a:hover
{
	text-decoration: underline;
}

/*Related Links Page Atyle*/
ul.relatedlinks
{
	float: left;
	width: 368px;
	font-size: 1.2em;
	margin-bottom: -1000px;
	padding-bottom: 1000px;
}
ul.relatedlinks li
{
	background: url(../images/related-links-bg.jpg) 0 100% repeat-x #fff;
	padding: 7px 3px;
	margin: 0;
	line-height: normal;
	color: #367530;
}
ul.relatedlinks li a
{
	background: url(../images/related-bullet.gif) 5px 5px no-repeat;
	padding: 0 0 0 20px;
	color: #367530;
	text-decoration: none;
	display: block;
}
ul.relatedlinks li a:hover
{
	text-decoration: underline;
}
ul.relatedbord
{
	border-right: 1px solid #ECF4EC;
	padding-right: 10px;
	margin-right: 8px;
}

/*Details page Style*/
.details-block
{
	height: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 15px;
	position: relative;
	width:100%;
	
}
/*
.details-block img
{
	padding: 2px;
	display: block;
	border: 1px solid #E3E3E3;
	float: left;
	margin-bottom: 15px;
}
.details-block p
{
	margin-left: 240px;
	font-size: 1.2em;
}
*/
.details-block ul
{
	margin-left: 240px;
	list-style: disc outside none;
}
.details-block li
{
	/*background: url(../images/inner-bullet.gif) 0 5px no-repeat;*/
	padding-left: 8px;
	
}
.details-block a.pdf
{
	background: url(../images/pdf-icon.gif) 0 0 no-repeat;
	padding-left: 25px;
	line-height: 21px;
	font-size: 1.3em;
	color: #295E21;
	text-decoration: underline;
	/*position: absolute;*/
	bottom: 0;
	left: 0;
	padding-bottom: 10px;
}
.details-block a.pdf:hover
{
	text-decoration: none;
}



/*for exparts*/

.setleft p, h4
{
	margin-left: 0 !important;
}

/*---inerr page changes ---*/

.details-block img
{
    
	padding: 2px;
	display: block;
	border: 1px solid #E3E3E3;
	float: none;
	margin-bottom: 15px;
	margin-right:10px;
}
.details-block p
{
	/*margin-left: 240px;*/
	font-size: 1.2em;
	text-align:justify;
	
}

/*--details-block-tiny ---*/


.details-block-tiny
{
	height: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 15px;
	position: relative;
	width:100%;
	padding-left: 5px;
}

.details-block-tiny ul
{
	/*margin-left: 240px;*/
	list-style: disc outside none;
	padding-left:0;
}
.details-block-tiny li
{
	/*background: url(../images/inner-bullet.gif) 0 5px no-repeat;*/
	padding-left: 8px;
	
}
.details-block-tiny a.pdf
{
	background: url(../images/pdf-icon.gif) 0 0 no-repeat;
	padding-left: 25px;
	line-height: 21px;
	font-size: 1.3em;
	color: #295E21;
	text-decoration: underline;
	/*position: absolute;*/
	bottom: 0;
	left: 0;
	padding-bottom: 10px;
}
.details-block-tiny a.pdf:hover
{
	text-decoration: none;
}



/*for exparts*/

.setleft p, h4
{
	margin-left: 0 !important;
}

/*---inerr page changes ---*/

.details-block-tiny img
{
    
	padding: 2px;
	/*display: block;*/
	border: 1px solid #E3E3E3;
	float: none;
	margin-bottom: 15px;
	margin-right:10px;
}
.details-block-tiny p
{
	/*margin-left: 240px;*/
	font-size: 1.2em;
	text-align:justify;
	
}

